@charset "UTF-8";
.refund_lp{
  background-color: #ebebf0;
  padding-bottom: 8%;
}
.refund_details{
  margin: 0 5%;
}
.refund_summary{
  background-color: #333;
  background-image: url(https://fatp275ehc.user-space.cdn.idcfcloud.net/images/pc/type/refund_cp/arrow_refund_open.svg);
  background-position: right 150px center;
  background-repeat: no-repeat;
  background-size: 36px;
  color: #fff;
  cursor: pointer;
  font-size: 2.8rem;
  padding: 16px 0 16px 190px;
  letter-spacing: 0;
  display: block;
  list-style: none;
}
.refund_details[open] .refund_summary {
  background-image: url(https://fatp275ehc.user-space.cdn.idcfcloud.net/images/pc/type/refund_cp/arrow_refund_close.svg);
}
.refund_block{
  margin: 25px 0 0 0; 
}
.refund_text{
  font-size: 3rem;
  line-height: 4.8rem;
  font-weight: 600;
  margin-bottom: 30px;
  text-align: center;
}
.refundNotice{
  background-color: #fff;
  padding: 20px 0;
}
.refundNotice_lead{
  font-size: 2.2rem;
  line-height: 3.6rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}
.refundNotice_block{
  margin: 0 35px;
}
.refundNotice_item{
  align-items: baseline;
  display: flex;
  margin-bottom: 20px;
}
.refundNotice_title{
  font-size: 1.8rem;
  flex-basis: 20%;
  font-weight: 600;
}
.refundNotice_text{
  flex-basis: 80%;
  font-size: 1.6rem;
  line-height: 2.8rem;
}
.refundNotice_list{
  list-style:decimal;
  font-size: 1.6rem;
  margin-top: 10px;
  margin-left: 16px;
}
.refundNotice_list_item{
  line-height: 2.8rem;
}
.refundNotice_notes{
  border-top: 3px solid #e1e1e1;
  list-style: none;
  padding: 20px 35px 0;
}
.refundNotice_notes_item{
  font-size: 1.5rem;
  margin-bottom: 14px;
}
.refundNotice_subNotes{
  list-style: none;
  margin-top: 10px;
  margin-left: 14px;
}
.refundNotice_subNotes_item{
  font-size: 1.4rem;
  line-height: 2.2rem;
}

/*商品ページ共通*/
.product_detail_lp .refund_details{
  text-align: left;
}
.product_detail_lp .refund_summary{
  background-position: right 80px center;
  background-size: 24px;
  font-size: 2rem;
  padding: 16px 20px 16px 70px;
}
.product_detail_lp .refund_text{
  font-size: 2.4rem;
  line-height: 3.8rem;
}
.product_detail_lp .refundNotice_lead {
  font-size: 1.8rem;
  line-height: 2.8rem;
}
.product_detail_lp .refundNotice_block{
  margin: 0 20px;
}
.product_detail_lp .refundNotice_title{
  font-size: 1.5rem;
  flex-basis: 25%;
}
.product_detail_lp .refundNotice_text{
  flex-basis: 75%;
  font-size: 1.4rem;
  line-height: 2.8rem;
}
.product_detail_lp .refundNotice_list{
  margin-top: 10px;
  margin-left: 16px;
}
.product_detail_lp .refundNotice_list_item{
  font-size: 1.4rem;
  line-height: 2.8rem;
  list-style: decimal;
}